


/* floorMap
-----------------------------------------------------*/

.floorMap {
	margin-bottom: 30px;
}

.floorMap .mapImg {
	margin-bottom: 10px;
	width: 100%;
	height: 280px;
	background: #FFF;
	border: 1px solid #C9C9C9;
	overflow: hidden;
}

.floorMap .zoomBtn {
	text-align: right;
}

.floorMap .zoomBtn img {
	width: 30px;
}


/* categoryBox
-----------------------------------------------------*/

.categoryBox {
	padding-bottom: 30px;
}

.categoryBox .categoryHead {
	position: relative;
	margin-bottom: 20px;
	background: #C42C3C;
	border: 2px solid #C42C3C;
}

.categoryBox .categoryHead:after {
	position: absolute;
	top: 0;
	left: 200px;
	content: "";
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 15px 0 15px 13px;
	border-color: transparent transparent transparent #FFF;
	z-index: 10;
}

.categoryBox .title {
	position: relative;
	padding-left: 15px;
	width: 200px;
	font-family: "Source Code Pro", monospace;
	font-weight: bold;
	letter-spacing: 0.05em;
	line-height: 30px;
	background: #FFF;
}

.categoryBox .title:after {
	position: absolute;
	top: 14px;
	left: 3px;
	content: "";
	width: 6px;
	height: 3px;
	background: #C42C3C;
}


/* shopList
-----------------------------------------------------*/

.shopList li {
	margin-bottom: 20px;
}
.shopList li a{
	display: flex;
}

.shopList a:after {
	content: '';
	display: block;
	clear: both;
}

.shopList .logo {
	display: flex;
	align-items: center;
	justify-content: center;
	margin-right: 15px;
	padding: 10px 20px;
	width: 120px;
	height: 85px;
	background: #FFF;
	border: 1px solid #C9C9C9;
}

.shopList .logo img {
	width: auto;
	height: auto;
	max-width: 78px;
	max-height: 63px;
}

.shopList .info {
	width:calc(100% - 120px);
}

.shopList .num {
	margin-bottom: 5px;
	width: 35px;
	font-size: 13px;
	font-size: 1.3rem;
	font-weight: bold;
	color: #FFF;
	text-align: center;
	background: #444;
}

.shopList .shopName {
	position: relative;
	margin-bottom: 5px;
	padding-bottom: 5px;
	font-weight: bold;
	line-height: 1.3;
	border-bottom: 3px solid #444;
}

.shopList .shopName:before {
	position: absolute;
	content: "";
	bottom: -3px;
	left: 0;
	width: 60px;
	height: 3px;
	background: #C42C3C;
}

.shopList .category {
	position: relative;
	padding-left: 20px;
	font-size: 13px;
	font-size: 1.3rem;
	line-height: 1.3;
	background: url(http://test.kyoto-tower-sando.jp/theme/kyoto-tower-sando/images/shop/tag.svg)top left no-repeat;
    background-size: 13px;
}

.floorMap_pc {
	display: none;
}

@media(min-width:769px) {
	
	.floorSection {
		padding: 128px 0;
		margin-top: -30px;
	}
	.floorSection:nth-child(odd) {
		background: #FFF;
	}
	.floorSection:last-child {
		padding-bottom: 150px;
	}
	.floorSection .categoryBox:last-child {
		padding-bottom: 0;
	}
	/*-----------------------------------------------------
  floorList
	-----------------------------------------------------*/
	.floorList {
		margin: 0 auto;
		width: 1100px;
	}
	.floorList:after {
		content: '';
		display: block;
		clear: both;
	}
	.floorList li {
		position: relative;
		float: left;
		margin-right: 60px;
		width: 326.66667px;
		height: 65px;
		text-align: center;
		font-family: "Source Code Pro", monospace;
		font-size: 17px;
		font-size: 1.7rem;
		font-weight: bold;
		letter-spacing: 0.05em;
		overflow: hidden;
	}
	.floorList li:last-child {
		margin-right: 0;
	}
	.floorList li a {
		position: relative;
		line-height: 45px;
		background: #FFF;
		border-top: 2px solid #C42C3C;
		border-left: 2px solid #C42C3C;
		border-right: 2px solid #C42C3C;
		z-index: 5;
	}
	.floorList li:after,
	.floorList li:before {
		position: absolute;
		bottom: 1px;
		content: "";
		width: 326.66667px;
		height: 326.66667px;
		background: #FFF;
		border-bottom: 2px solid #C42C3C;
	}
	.floorList li:after {
		left: 134px;
		-webkit-transform-origin: 0 0;
		-ms-transform-origin: 0 0;
		transform-origin: 0 0;
		-webkit-transform: rotate(-5deg);
		-ms-transform: rotate(-5deg);
		transform: rotate(-5deg);
	}
	.floorList li:before {
		left: -134px;
		-webkit-transform-origin: 100% 0;
		-ms-transform-origin: 100% 0;
		transform-origin: 100% 0;
		-webkit-transform: rotate(5deg);
		-ms-transform: rotate(5deg);
		transform: rotate(5deg);
	}
	/*-----------------------------------------------------
  floorSection
	-----------------------------------------------------*/
	/* floorMap
	-----------------------------------------------------*/
	.floorMap_pc {
		margin: 0 auto 70px;
		width: 700px;
		height: 700px;
	}
	.floorMap_pc img {
		width: 100%;
	}
	/* categoryBox
	-----------------------------------------------------*/
	.categoryBox {
		padding-bottom: 50px;
	}
	.categoryBox .categoryHead {
		position: relative;
		margin-bottom: 40px;
		background: #C42C3C;
		border: 2px solid #C42C3C;
	}
	.categoryBox .categoryHead:after {
		position: absolute;
		top: 0;
		left: 450px;
		content: "";
		width: 0;
		height: 0;
		border-style: solid;
		border-width: 24px 0 24px 28px;
		border-color: transparent transparent transparent #FFF;
		z-index: 10;
	}
	.categoryBox .title {
		position: relative;
		padding-left: 35px;
		width: 450px;
		font-size: 20px;
		font-size: 2rem;
		font-family: "Source Code Pro", monospace;
		font-weight: bold;
		letter-spacing: 0.05em;
		line-height: 48px;
		background: #FFF;
	}
	.categoryBox .title:after {
		position: absolute;
		top: 23px;
		left: 10px;
		content: "";
		width: 10px;
		height: 3px;
		background: #C42C3C;
	}
	/* shopList
	-----------------------------------------------------*/
	.shopList:after {
		content: '';
		display: block;
		clear: both;
	}
	.shopList li {
		float: left;
		margin: 0 8% 50px 0;
		width: 46%;
		max-width: 505px;
	}
	.shopList li:nth-child(even) {
		margin-right: 0;
	}
	.shopList a:after {
		content: '';
		display: block;
		clear: both;
	}
	.shopList .logo {
		box-sizing: border-box;
		display: flex;
		align-items: center;
		justify-content: center;
		padding: 15px 20px;
		width: 36%;
		height: 120px;
		margin-right: 4%;
		background: #FFF;
		border: 1px solid #C9C9C9;
	}
	
	.shopList .logo img {
		width: 100%;
		height: auto;
		max-width: 118px;
		max-height: 88px;
	}
	.shopList .info {
		float: right;
		width: 60%;
	}
	.shopList .num {
		margin-bottom: 15px;
		width: 56px;
		font-weight: bold;
		color: #FFF;
		text-align: center;
		line-height: 30px;
		background: #444;
	}
	.shopList .shopName {
		position: relative;
		margin-bottom: 15px;
		padding-bottom: 5px;
		font-size: 18px;
		font-size: 1.8rem;
		font-weight: bold;
		line-height: 1.4;
		border-bottom: 3px solid #444;
	}
	.shopList .shopName:before {
		position: absolute;
		content: "";
		bottom: -3px;
		left: 0;
		width: 80px;
		height: 3px;
		background: #C42C3C;
	}
	.shopList .category {
		position: relative;
		padding-left: 20px;
		font-size: 13px;
		font-size: 1.3rem;
		line-height: 1.4;
		background: url(http://test.kyoto-tower-sando.jp/theme/kyoto-tower-sando/images/shop/tag.svg)top left no-repeat;
    background-size: 13px;
	}

	/* asideFacility
	-----------------------------------------------------*/
	.asideFacility {
		text-align: center;
	}
	.asideFacility li {
		display: inline-block;
		margin: 0 35px;
		width: 320px;
		font-weight: bold;
		line-height: 55px;
		background: #FFF;
		border: 1px solid #444;
	}
	.asideFacility li span {
		position: relative;
		padding-right: 15px;
		font-size: 16px;
		font-size: 1.6rem;
	}
	
	.asideFacility li span:after {
		position: absolute;
    top: 50%;
    right: 5px;
    content: "";
    margin-top: -3.5px;
    width: 7px;
    height: 7px;
    border-top: 2px solid #C42C3C;
    border-right: 2px solid #C42C3C;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
	}
	
	.floorMap_pc {
		display: block;
		position: relative;
		z-index: 1;
		margin-top: -370px;
	}
	.floorMap {
		visibility:hidden;
	}
	
	.floorMap .mapImg {
	visibility:hidden;
	}
}

@media(max-width:768px) {
	/*-----------------------------------------------------
  floorList
	-----------------------------------------------------*/
	
	.floorSection {
		padding: 100px 3% 30px;
		margin-top: -70px;
		scroll-margin-top: 70px;
}
	
	.floorSection:nth-child(odd) {
		background: #FFF;
		position: relative;
		z-index: 2;
	}
	
	.floorSection:nth-child(even) {
		background:#FCFAF6;
		position: relative;
		z-index: 3;
	}


.floorSection:last-child {
	padding-bottom: 0;
	z-index: 1;
}

.floorSection .categoryBox:last-child {
	padding-bottom: 0;
}
	
	
	.floorSection .inner {
		width: 100%;
	}
	.floorList {
		margin: 0 10px;
		border-left: 2px solid #C42C3C;
		position: relative;
		z-index: 5;
	}
	.floorList:after {
		content: '';
		display: block;
		clear: both;
	}
	.floorList li {
		float: left;
		width: 33.33333%;
		text-align: center;
		font-family: "Source Code Pro", monospace;
		font-weight: bold;
		line-height: 3;
		background: #FFF;
		border-top: 2px solid #C42C3C;
		border-bottom: 2px solid #C42C3C;
		border-right: 2px solid #C42C3C;
	}
	.shopList li:last-child {
		margin-bottom: 50px;
	}
	/* asideFacility
-----------------------------------------------------*/
	.asideFacility {
		margin: 0 auto;
		width: 80%;
		max-width: 400px;
	}
	.asideFacility li {
		margin-bottom: 15px;
		font-weight: bold;
		text-align: center;
		line-height: 3;
		border: 1px solid #444;
	}
	.asideFacility li span {
		position: relative;
		padding-right: 15px;
	}

	.asideFacility li span:after {
		position: absolute;
    top: 50%;
    right: 5px;
    content: "";
    margin-top: -3.5px;
    width: 7px;
    height: 7px;
    border-top: 2px solid #C42C3C;
    border-right: 2px solid #C42C3C;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
	}
}

@media(min-width:769px) and (max-width:1120px) {
	
	/*-----------------------------------------------------
  floorList
-----------------------------------------------------*/
	.floorList {
		margin: 0 auto;
		width: 96%;
		max-width: 1100px;
	}
	.floorList:after {
		content: '';
		display: block;
		clear: both;
	}
	.floorList li {
		position: relative;
		float: left;
		margin-right: 5%;
		width: 30%;
		height: 65px;
		text-align: center;
		font-family: "Source Code Pro", monospace;
		font-size: 17px;
		font-size: 1.7rem;
		font-weight: bold;
		letter-spacing: 0.05em;
		overflow: hidden;
	}
	.floorList li:last-child {
		margin-right: 0;
	}
	.floorList li a {
		position: relative;
		line-height: 45px;
		background: #FFF;
		border: 2px solid #C42C3C;
	}
	.floorList li:after,
	.floorList li:before {
		position: absolute;
		bottom: 0;
		content: "";
		background:none;
		border-bottom:none;
	}
	
}

